﻿body {
  margin: 0 20px;
  background-color: hsl(54, 100%, 75%);
  font-family: sans-serif;
  float:left;
}

h1 {
  margin: 0;
}

main {
  display: block;
  overflow: auto;
  background-color: white;
  padding:5px;
  width:100%;
}

h2 {
  margin: 0;
  background-color: hsl(43, 100%, 60%);
}

h3 {
  margin:5px;
  background-color: hsl(28, 100%, 50%);
  color:white;
  font-size:1.5em;
  padding:5px;
  width:40%;
  float:left
}

p {
  margin:0;
  padding:5px;
  color:black;
  font-size:.5em;
  background-color:hsl(54, 100%, 75%);
}

footer p {
  margin: 10px 0;
  font-size: 0.75rem;
  background-color: hsl(54, 100%, 75%);
}

#media{
	background-color:hsl(43, 100%, 60%);
	width:45%;
	padding:10px;
	float:left;
	margin:5px;
}


#moderna{
	background-color:hsl(43, 100%, 60%);
	width:45%;
	padding:10px;
	float:left;
	margin:5px;
}

#contemporanea{
	background-color:hsl(43, 100%, 60%);
	width:45%;
	padding:10px;
	float:left;
	margin:5px;
}

div>div{
	background-color:hsl(54, 100%, 75%);
	padding:5px;
	float:left;
}
